.about-cphi .top-block {
    position: relative;
    padding-top: 140px;
    padding-bottom: 66px;
    background-image: radial-gradient(124.02% 100% at 50% 0%, #0145B4 0%, #012874 50%, #01194F 81.67%, #011648 100%);
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    overflow: hidden;
}

.about-cphi .top-block .top-bg {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.about-cphi .top-block .content {
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about-cphi .top-block .content h2 {
    color: var(--n-white);
    margin-bottom: 16px;
}

.about-cphi .top-block .content .subtitle-medium {
    color: var(--n-very-light-accent);
    max-width: 680px;
}

.about-cphi .bottom-block {
    background: linear-gradient(180deg, #011648 0%, #010C25 100%);
    padding-top: 34px;
    padding-bottom: 140px;
}

.about-cphi .bottom-block .h3-small-semibold {
    color: var(--n-white);
    text-align: center;
    margin-bottom: 16px;
}

.about-cphi .bottom-block .subtitle-medium {
    color: var(--d-light-grey);
    text-align: center;
    max-width: 680px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.about-cphi .bottom-block .subtitle-medium strong{
    font-weight: 600;
    color: var(--d-white);
}

.about-cphi .bottom-block .items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
    margin: 0 auto;
    margin-bottom: 80px;
}


/* If 4 items, make 2x2 grid */
.about-cphi .bottom-block .items:has(.item:nth-child(4):last-child) {
    grid-template-columns: repeat(2, 1fr);
}

.about-cphi .bottom-block .items .item {
    border-radius: 16px;
    padding: 32px 20px;
    display: flex;
    gap: 20px;
}

.about-cphi .bottom-block .items .item:nth-child(1) {
    background: linear-gradient(180deg, rgba(3, 54, 120, 0.2) 0%, rgba(5, 99, 222, 0.2) 100%);
}

.about-cphi .bottom-block .items .item:nth-child(2) {
    background: linear-gradient(180deg, rgba(3, 54, 120, 0.4) 0%, rgba(5, 99, 222, 0.4) 100%);
}

.about-cphi .bottom-block .items .item:nth-child(3) {
    background: linear-gradient(270deg, rgba(2, 30, 96, 0) 0%, #022B8C 100%),
        linear-gradient(180deg, rgba(3, 54, 120, 0.6) 0%, rgba(5, 99, 222, 0.6) 100%);

}

.about-cphi .bottom-block .items .item:nth-child(4) {
    background: linear-gradient(270deg, rgba(2, 30, 96, 0) 0%, #022B8C 100%),
        linear-gradient(180deg, #033678 0%, #0563DE 100%);

}

.about-cphi .bottom-block .items .item:nth-child(1) .count {
    background: url('data:image/svg+xml;utf8,<svg width="100" height="60" viewBox="0 0 100 60" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M56.6226 58.8V5.12L45.686 11.6V7.68L56.6226 1.2H60V58.8H56.6226Z" fill="url(%23paint0_linear_25984_496049)"/><path d="M17.611 60C14.3944 60 11.4458 59.2133 8.76529 57.64C6.11158 56.04 3.98057 53.92 2.37226 51.28C0.790752 48.6133 0 45.68 0 42.48V17.52C0 14.32 0.790752 11.4 2.37226 8.76C3.98057 6.09333 6.11158 3.97333 8.76529 2.4C11.4458 0.799999 14.3944 0 17.611 0C20.8276 0 23.7628 0.799999 26.4165 2.4C29.097 3.97333 31.228 6.09333 32.8095 8.76C34.4178 11.4 35.222 14.32 35.222 17.52V42.48C35.222 45.68 34.4178 48.6133 32.8095 51.28C31.228 53.92 29.097 56.04 26.4165 57.64C23.7628 59.2133 20.8276 60 17.611 60ZM17.611 56.64C20.2111 56.64 22.5833 56 24.7278 54.72C26.899 53.44 28.6279 51.7333 29.9146 49.6C31.2012 47.44 31.8445 45.0667 31.8445 42.48V17.52C31.8445 14.9333 31.2012 12.5733 29.9146 10.44C28.6279 8.28 26.899 6.56 24.7278 5.28C22.5833 4 20.2111 3.36 17.611 3.36C15.0109 3.36 12.6252 4 10.454 5.28C8.3096 6.56 6.59407 8.28 5.30742 10.44C4.02077 12.5733 3.37745 14.9333 3.37745 17.52V42.48C3.37745 45.0667 4.02077 47.44 5.30742 49.6C6.59407 51.7333 8.3096 53.44 10.454 54.72C12.6252 56 15.0109 56.64 17.611 56.64Z" fill="url(%23paint1_linear_25984_496049)"/><defs><linearGradient id="paint0_linear_25984_496049" x1="125.644" y1="-27.7143" x2="5.7575" y2="38.7102" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient><linearGradient id="paint1_linear_25984_496049" x1="125.644" y1="-27.7143" x2="5.7575" y2="38.7102" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient></defs></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.about-cphi .bottom-block .items .item:nth-child(2) {
    background: linear-gradient(180deg, rgba(3, 54, 120, 0.4) 0%, rgba(5, 99, 222, 0.4) 100%);
}

.about-cphi .bottom-block .items .item:nth-child(2) .count {
    background: url('data:image/svg+xml;utf8,<svg width="100" height="60" viewBox="0 0 100 60" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M44.553 58.8L44.6328 55.44L71.5343 30.88C73.9823 28.6667 75.5655 26.5467 76.2839 24.52C77.0024 22.4667 77.3616 20.24 77.3616 17.84C77.3616 15.1733 76.7097 12.7467 75.4058 10.56C74.102 8.37333 72.3591 6.62666 70.1772 5.32C67.9953 4.01333 65.5739 3.36 62.913 3.36C60.1723 3.36 57.711 4.02667 55.5291 5.36C53.3472 6.69333 51.6176 8.46667 50.3404 10.68C49.0898 12.8667 48.4645 15.2533 48.4645 17.84H45.1118C45.1118 14.56 45.9101 11.5733 47.5066 8.88C49.1297 6.16 51.285 4 53.9725 2.4C56.66 0.799999 59.6402 0 62.913 0C66.2657 0 69.2858 0.826665 71.9733 2.48C74.6608 4.10666 76.7895 6.28 78.3594 9C79.9293 11.6933 80.7143 14.64 80.7143 17.84C80.7143 20.0267 80.4748 22.0133 79.9959 23.8C79.5435 25.5867 78.7985 27.2533 77.7607 28.8C76.7496 30.3467 75.4192 31.8667 73.7694 33.36L46.9478 57.84L45.9899 55.44H80.7143V58.8H44.553Z" fill="url(%23paint0_linear_25984_496066)"/><path d="M17.4819 60C14.2889 60 11.3619 59.2133 8.70106 57.64C6.06679 56.04 3.9514 53.92 2.35487 51.28C0.784958 48.6133 0 45.68 0 42.48V17.52C0 14.32 0.784958 11.4 2.35487 8.76C3.9514 6.09333 6.06679 3.97333 8.70106 2.4C11.3619 0.799999 14.2889 0 17.4819 0C20.675 0 23.5887 0.799999 26.2229 2.4C28.8838 3.97333 30.9992 6.09333 32.5691 8.76C34.1656 11.4 34.9639 14.32 34.9639 17.52V42.48C34.9639 45.68 34.1656 48.6133 32.5691 51.28C30.9992 53.92 28.8838 56.04 26.2229 57.64C23.5887 59.2133 20.675 60 17.4819 60ZM17.4819 56.64C20.063 56.64 22.4179 56 24.5466 54.72C26.7019 53.44 28.4181 51.7333 29.6954 49.6C30.9726 47.44 31.6112 45.0667 31.6112 42.48V17.52C31.6112 14.9333 30.9726 12.5733 29.6954 10.44C28.4181 8.28 26.7019 6.56 24.5466 5.28C22.4179 4 20.063 3.36 17.4819 3.36C14.9009 3.36 12.5327 4 10.3774 5.28C8.24871 6.56 6.54575 8.28 5.26853 10.44C3.99131 12.5733 3.3527 14.9333 3.3527 17.52V42.48C3.3527 45.0667 3.99131 47.44 5.26853 49.6C6.54575 51.7333 8.24871 53.44 10.3774 54.72C12.5327 56 14.9009 56.64 17.4819 56.64Z" fill="url(%23paint1_linear_25984_496066)"/><defs><linearGradient id="paint0_linear_25984_496066" x1="169.02" y1="-27.7143" x2="33.515" y2="73.2844" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient><linearGradient id="paint1_linear_25984_496066" x1="169.02" y1="-27.7143" x2="33.515" y2="73.2844" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient></defs></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.about-cphi .bottom-block .items .item:nth-child(3) {
    background: linear-gradient(270deg, rgba(2, 30, 96, 0) 0%, #022B8C 100%),
        linear-gradient(180deg, rgba(3, 54, 120, 0.6) 0%, rgba(5, 99, 222, 0.6) 100%);

}

.about-cphi .bottom-block .items .item:nth-child(3) .count {
    background: url('data:image/svg+xml;utf8,<svg width="100" height="60" viewBox="0 0 100 60" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M61.0511 60C58.2244 60 55.6643 59.5333 53.371 58.6C51.0776 57.6667 49.1176 56.32 47.4909 54.56C45.8642 52.7733 44.6508 50.64 43.8508 48.16L46.9709 47.04C48.1442 50.2667 49.9709 52.6933 52.451 54.32C54.931 55.9467 57.7711 56.72 60.9711 56.64C63.9845 56.56 66.5312 55.8933 68.6113 54.64C70.6913 53.3867 72.2647 51.6533 73.3313 49.44C74.4247 47.2 74.9714 44.56 74.9714 41.52C74.9714 36.88 73.678 33.2133 71.0913 30.52C68.5312 27.8267 65.1045 26.48 60.8111 26.48C59.6644 26.48 58.4111 26.64 57.051 26.96C55.7177 27.28 54.491 27.7067 53.371 28.24L51.3709 25.52L75.7714 2.08L76.8114 4.56H46.1708V1.2H78.0914V4.64L55.931 25.76L55.851 23.76C60.1711 22.7467 64.0378 22.8533 67.4512 24.08C70.8913 25.3067 73.598 27.44 75.5714 30.48C77.5714 33.4933 78.5714 37.1733 78.5714 41.52C78.5714 45.2533 77.8381 48.5067 76.3714 51.28C74.9047 54.0533 72.8513 56.2 70.2113 57.72C67.5979 59.24 64.5445 60 61.0511 60Z" fill="url(%23paint0_linear_25984_496072)"/><path d="M17.5203 60C14.3203 60 11.3869 59.2133 8.72016 57.64C6.08011 56.04 3.96007 53.92 2.36004 51.28C0.786681 48.6133 0 45.68 0 42.48V17.52C0 14.32 0.786681 11.4 2.36004 8.76C3.96007 6.09333 6.08011 3.97333 8.72016 2.4C11.3869 0.799999 14.3203 0 17.5203 0C20.7204 0 23.6404 0.799999 26.2805 2.4C28.9472 3.97333 31.0672 6.09333 32.6406 8.76C34.2406 11.4 35.0406 14.32 35.0406 17.52V42.48C35.0406 45.68 34.2406 48.6133 32.6406 51.28C31.0672 53.92 28.9472 56.04 26.2805 57.64C23.6404 59.2133 20.7204 60 17.5203 60ZM17.5203 56.64C20.107 56.64 22.4671 56 24.6004 54.72C26.7605 53.44 28.4805 51.7333 29.7605 49.6C31.0406 47.44 31.6806 45.0667 31.6806 42.48V17.52C31.6806 14.9333 31.0406 12.5733 29.7605 10.44C28.4805 8.28 26.7605 6.56 24.6004 5.28C22.4671 4 20.107 3.36 17.5203 3.36C14.9336 3.36 12.5602 4 10.4002 5.28C8.26682 6.56 6.56012 8.28 5.2801 10.44C4.00007 12.5733 3.36006 14.9333 3.36006 17.52V42.48C3.36006 45.0667 4.00007 47.44 5.2801 49.6C6.56012 51.7333 8.26682 53.44 10.4002 54.72C12.5602 56 14.9336 56.64 17.5203 56.64Z" fill="url(%23paint1_linear_25984_496072)"/><defs><linearGradient id="paint0_linear_25984_496072" x1="164.533" y1="-27.7143" x2="30.11" y2="69.8178" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient><linearGradient id="paint1_linear_25984_496072" x1="164.533" y1="-27.7143" x2="30.11" y2="69.8178" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient></defs></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.about-cphi .bottom-block .items .item:nth-child(4) {
    background: linear-gradient(270deg, rgba(2, 30, 96, 0) 0%, #022B8C 100%),
        linear-gradient(180deg, #033678 0%, #0563DE 100%);

}

.about-cphi .bottom-block .items .item:nth-child(4) .count {
    background: url('data:image/svg+xml;utf8,<svg width="100" height="60" viewBox="0 0 100 60" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M72.6113 58.8V46.56H44.6754V43.2L64.5267 1.2H68.2088L48.3575 43.2H72.6113V25.2H75.9732V43.2H82.8571V46.56H75.9732V58.8H72.6113Z" fill="url(%23paint0_linear_25991_496984)"/><path d="M17.53 60C14.3282 60 11.3932 59.2133 8.72496 57.64C6.08346 56.04 3.96225 53.92 2.36134 51.28C0.787115 48.6133 0 45.68 0 42.48V17.52C0 14.32 0.787115 11.4 2.36134 8.76C3.96225 6.09333 6.08346 3.97333 8.72496 2.4C11.3932 0.799999 14.3282 0 17.53 0C20.7318 0 23.6535 0.799999 26.295 2.4C28.9631 3.97333 31.0844 6.09333 32.6586 8.76C34.2595 11.4 35.0599 14.32 35.0599 17.52V42.48C35.0599 45.68 34.2595 48.6133 32.6586 51.28C31.0844 53.92 28.9631 56.04 26.295 57.64C23.6535 59.2133 20.7318 60 17.53 60ZM17.53 56.64C20.1181 56.64 22.4795 56 24.614 54.72C26.7752 53.44 28.4962 51.7333 29.7769 49.6C31.0577 47.44 31.698 45.0667 31.698 42.48V17.52C31.698 14.9333 31.0577 12.5733 29.7769 10.44C28.4962 8.28 26.7752 6.56 24.614 5.28C22.4795 4 20.1181 3.36 17.53 3.36C14.9418 3.36 12.5672 4 10.4059 5.28C8.27137 6.56 6.56374 8.28 5.28301 10.44C4.00228 12.5733 3.36191 14.9333 3.36191 17.52V42.48C3.36191 45.0667 4.00228 47.44 5.28301 49.6C6.56374 51.7333 8.27137 53.44 10.4059 54.72C12.5672 56 14.9418 56.64 17.53 56.64Z" fill="url(%23paint1_linear_25991_496984)"/><defs><linearGradient id="paint0_linear_25991_496984" x1="173.508" y1="-27.7143" x2="37.0272" y2="76.7118" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient><linearGradient id="paint1_linear_25991_496984" x1="173.508" y1="-27.7143" x2="37.0272" y2="76.7118" gradientUnits="userSpaceOnUse"><stop stop-color="%2367A9FF"/><stop offset="1" stop-color="%2367A9FF" stop-opacity="0"/></linearGradient></defs></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.about-cphi .bottom-block .items .item .count {
    min-width: 100px;
}

.about-cphi .bottom-block .items .item .main-text-semibold {
    color: var(--d-white);
    max-width: 280px;
}

.about-cphi .bottom-block .items:has(.item:nth-child(4):last-child) .item .main-text-semibold{
    max-width: 360px;
}

.about-cphi .bottom-block .video {
   position: relative;
   border-radius: 20px;
   overflow: hidden;
   text-align: center;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   gap: 40px;
   padding: 100px 0;
}

.about-cphi .bottom-block .video > div {
    position: relative;
    z-index: 3;
}

.about-cphi .bottom-block .video .h3 {
    color: var(--n-white);
    margin-bottom: 32px;
}

.about-cphi .bottom-block .video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.about-cphi .bottom-block .video::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #04125B 0%, #060C31 100%);
    z-index: 2;
    opacity: 0.8;
}

@media (max-width: 1919px) {
    .about-cphi .top-block {
        padding-top: 100px;
        padding-bottom: 80px;
    }

    .about-cphi .top-block .content h2{
        margin-bottom: 12px;
    }

    .about-cphi .bottom-block{
        padding-top: 0;
        padding-bottom: 100px;
    }

    .about-cphi .bottom-block .items .item{
        padding: 32px 20px;
    }

    .about-cphi .bottom-block .items .item .count{
        min-width: 72px;
    }


    .about-cphi .bottom-block .items{
        margin-bottom: 60px;
    }

    .about-cphi .bottom-block .h3-small-semibold{
        margin-bottom: 12px;
    }

    .about-cphi .bottom-block .video{
        padding: 80px 0;
    }
}

@media (max-width: 1439px) {

    .about-cphi .top-block {
        padding-top: 80px;
        padding-bottom: 60px;
        border-top-left-radius: 32px;
        border-top-right-radius: 32px;
    }

    .about-cphi .bottom-block .subtitle-medium{
        max-width: 520px;
        margin-bottom: 48px;
    }
    .about-cphi .bottom-block .items .item .count{
        min-width: 64px;
    }

    .about-cphi .bottom-block .items .item{
        gap: 16px;
        border-radius: 16px;
    }

    .about-cphi .bottom-block .video{
        border-radius: 16px;
        padding: 60px 40px;
    }
    
}

@media (max-width: 1079px) {
    .about-cphi .top-block .top-bg{
        display: none;
    }

    .about-cphi .top-block .content {
        max-width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }

    .about-cphi .top-block .content .subtitle-medium {
        max-width: 100%;
    }

    .about-cphi .bottom-block .subtitle-medium {
        max-width: 600px;
    }

    .about-cphi .bottom-block .items{
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .about-cphi .bottom-block{
        padding-bottom: 80px;
    }

    .about-cphi .bottom-block .items .item{
        gap: 24px;
        align-items: center;
    }

    .about-cphi .bottom-block .items .item .count {
        min-width: 60px;
        height: 42px;
    }

    .about-cphi .bottom-block .items .item .main-text-semibold{
        max-width: 100% !important;
    }

    .about-cphi .bottom-block .items:has(.item:nth-child(4):last-child) .item .main-text-semibold{
        max-width: 100% !important;
    }

    .about-cphi .bottom-block .items .item:nth-child(1) {
        background: linear-gradient(180deg, rgba(3, 54, 120, 0.2) 0%, rgba(5, 99, 222, 0.2) 100%);
    }

    .about-cphi .bottom-block .items .item:nth-child(2) {
        background: linear-gradient(180deg, rgba(3, 54, 120, 0.60) 0%, rgba(5, 99, 222, 0.60) 100%);

    }

    .about-cphi .bottom-block .items .item:nth-child(3) {
        background: linear-gradient(180deg, #033678 0%, #0563DE 100%), 
            linear-gradient(270deg, rgba(2, 30, 96, 0.00) 0%, #022B8C 100%);
    }
}

@media (max-width: 577px) {
    .about-cphi .top-block {
        padding-top: 60px;
        padding-bottom: 40px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }

    .about-cphi .bottom-block{
        padding-bottom: 60px;
    }

    .about-cphi .bottom-block .items .item{
        padding: 24px 20px;
        gap: 20px;
    }

    .about-cphi .bottom-block .video {
        border-radius: 16px;
        padding: 40px 16px;
    }

    .about-cphi .top-block .content {
        max-width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
}